#pragma once

namespace editor
{
    void setDevMode();
    const bool isDevMode();
    
    void setEditing(const bool value);
    const bool isEditing();

    const int getCurrentTemplate();
    void setCurrentTemplate(const int value);
}
